import java.awt.event.ActionEvent;

public class HandleBack extends HandleEvent{
    public HandleBack(CalculatorWindow window) {
        super(window);
    }

    @Override
    public void actionPerformed(ActionEvent e) {
        window.computer.backspace();
        show();
    }
}
